signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
backupifadaptor.h File Reference
`#include <QtCore/QObject>`
`#include <QtDBus/QtDBus>`
Include dependency graph for backupifadaptor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | QList< T >
class | QMap< Key, Value >
class | BackupIfAdaptor